* {
    margin: 0;
    padding: 0;
    border: 0;
}

.blacklinks {	
	color: black;
	text-decoration: none;
}	

body {
	font-family: Oxygen;
}

@font-face {
	font-family: Texas;
	src: url(fonts/texas.otf);
}

.marginauto {
	display: block;
	margin: auto;
}

.center {
	text-align: center;
}

.floatleft {
	float: left;
	padding-right: 20px;
}

.avatar img {
	width: 100%;
	max-width: 240px;
}

.logo {
	width: 100%;
    max-width: 726px;
    margin: auto;
    display: block;
    z-index: 9999;
    right: 30%;
    margin-top: 25%;
    position: absolute;
}

#flagvideo {
	margin: auto;
	width: 100%;
	height: 400px;
	margin-top: -20%;
}

#video {
	margin: auto;
	z-index: -1;
}

@media screen and (max-width: 1000px) {
	.logo {
		right: 0;
		left: 0;
		margin-left: 0;
		margin-top: 20%;
	}
}

.container {
	margin-top: -30%;
	background-color: white;
	position: relative;
}

nav {
	background-color: #224371;
}

@media screen and (max-width: 715px) {
	div.borderYtoX a:before, div.borderYtoX a:after {
		opacity: 0;
	}
	div.containernav a {
		display: block;
	}
	div.containernav a:hover {
		opacity: 0.5;
	}
}


div.containernav
{
    font-family: Roboto;
    margin: 0 auto;
	padding: 2em 3em;
	text-align: center;
}

div.containernav a
{
    color: #FFF;
    text-decoration: none;
    font: 20px Roboto;
    margin: 0px 10px;
    padding: 10px 10px;
    position: relative;
    z-index: 0;
    cursor: pointer;
}
/* Border from Y to X  */

@media screen and (min-width: 715px) {
div.borderYtoX a:before, div.borderYtoX a:after
{
    position: absolute;
    opacity: 0;
    height: 100%;
    width: 2px;
    content: '';
    background: #FFF;
    transition: all 0.3s;
}
}

div.borderYtoX a:before
{
    left: 0px;
    top: 0px;
}

div.borderYtoX a:after
{
    right: 0px;
    bottom: 0px;
}

div.borderYtoX a:hover:before, div.borderYtoX a:hover:after
{
    opacity: 1;
    height: 2px;
    width: 100%;
}




/*articles*/

/*article {
	width: 60%;
	background: url(images/longhorn.png) top center no-repeat;
	border: 1px solid #231f20;
	margin: 100px;
}*/
@media screen and (min-width: 500px) {
article {
	width: 780px;
	margin: auto;
	padding: 30px;
}
}

h1 {
	font-family: texas;
	font-size: 4.0rem;
	text-align: center;
	font-weight: 300;
	margin: 30px;
	color: #ae0a0a;
}

h1 a {
	color: #ae0a0a;
	text-decoration: none;
}

.telephone {
	font-family: Oxygen;
}

.intro img {
	vertical-align: middle;
	margin-bottom: 20px;
}

h3 {
	display: inline;
	margin-top: -90px;
	margin-left: 20px;
	color: #224371;
	padding-bottom: 10px;
	border-bottom: 1px solid #224371;
}

.italics {
font-style: italic;
}

.bold {
	font-weight: bold;
}

@media screen and (max-width: 600px) {
	.rainbow-border {
		width: 90%;
		padding: 0;
		border: 0px white solid;
	}
	.intro img {
		width: 100px;
		display: none;
	}
	.intro h3 {
		display: none;
	}
	img {
	width: 100%;
	margin-left: 0;
}
	.telephone {
		font-size: 36px;
	}
	p {
		padding-left: 20px;
		padding-right: 20px;
	}
}


@media screen and (min-width: 600px) {
	.rainbow-border {
	padding: 20px;
	width: 600px;
	}
	article p {
    padding: 5px 0;
	}
	.rainbow-border{
	  border: 1px solid hsl(0, 100%, 50%);
	  -webkit-animation: rainbow 5s infinite alternate;
    }
}

@-webkit-keyframes rainbow {
  0% {border-color: #ae0a0a;}
  50% {border-color: #224371;}
  100% {border-color: #ae0a0a;}
}

.rainbow-border{
	margin: auto;
	margin-bottom: 10px;
	margin-top: 10px;
}

.rainbow-border:hover {
	background: url(images/stock-photo-53522320-texas-flag-made-of-old-wooden-boards-painted-rustic-.jpg) center center;
	font-weight: bold;
}

article {
}

h2 {
	padding: 10px 0;
}

article p {
	line-height: 1.5;
}

.texture1 {
	background: url(images/texture2.jpg);
	background-size: cover;
}

.texture3 {
	background: url(images/texture3.jpg);
	background-size: cover;
}

.texture4 {
	background: url(images/texture4.jpg);
	background-size: cover;
}

.texture5 {
	background: url(images/texture5.jpg);
	background-size: cover;
}

.texture6 {
	background: url(images/texture6.jpg);
	background-size: cover;
}


 /* contact */

 @media screen and (max-width: 600px) {
 	#form {
		  background-color: white;
		  width: 80%;
		  height: 450px;
	}
	input, textarea {
		width: 90%;
	}
 }

 @media screen and (min-width: 600px) {
 	#form {
		  background-color: white;
		  width: 750px;
		  height: 450px;
	}
 }


#form {
  background-color: white;
  margin: auto;
  padding: 10px 10px 20px 10px;
  font-family: Oxygen;
  font-size: 24px;
}

input, select, textarea {
  background-color: #f8f9f9;
  padding: 10px;
  border: 1px solid #252525;
}

label, input[type="text"], input[type="date"],input[type="email"], input[type="number"], select, textarea {
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
}

.submit {
  background-color: #e66d47;
   font-family: Oxygen;
  font-size: 18px;
}

.submit:hover {
	filter: hue-rotate(333deg);
    -webkit-filter: hue-rotate(333deg);
    -moz-filter: hue-rotate(333deg);
    transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
}